Wkhtmltopdf without X server
----------------------------

Due to its dependency on Qt-WebKit, wkhtmltopdf requires an X11 server to
run. If you want to provide an automated service or use wkhtmltopdf from a
webserver, it could be convenient to use a virtual X11 server (like Xvfb).
The xvfb Debian package contains a wrapper which makes it trivial:

    xvfb-run -- wkhtmltopdf [options]

 -- Cyril Brulebois <kibi@debian.org>, Mon,  7 Feb 2011 01:11:31 +0100
